Bug 1301527 - Accumulo does not return null values
Accumulo does not return null values
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Teiid (Show other bugs)
6.3.0
Unspecified Unspecified
unspecified Severity unspecified
: ER5
: 6.3.0
Assigned To: Van Halbert
Jan Stastny
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-25 04:50 EST by Jan Stastny
Modified: 2016-08-24 07:46 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-24 07:46:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIID-3929 Major Closed Accumulo does not return null values 2016-07-01 12:29 EDT

  None (edit)
Description Jan Stastny 2016-01-25 04:50:42 EST
Description of problem:
Accumulo doesn't return null values when querying specific column.
DV returns these result as it gets them.
See the linked JIRA.
Comment 1 JBoss JIRA Server 2016-01-29 14:17:00 EST
Ramesh Reddy <rareddy@jboss.org> updated the status of jira TEIID-3929 to Coding In Progress
Comment 2 JBoss JIRA Server 2016-01-30 14:42:28 EST
Ramesh Reddy <rareddy@jboss.org> updated the status of jira TEIID-3929 to Resolved
Comment 3 JBoss JIRA Server 2016-06-08 07:57:00 EDT
Jan Stastny <jstastny@redhat.com> updated the status of jira TEIID-3929 to Reopened
Comment 4 JBoss JIRA Server 2016-06-13 07:22:52 EDT
Steven Hawkins <shawkins@redhat.com> updated the status of jira TEIID-3929 to Resolved
Comment 6 JBoss JIRA Server 2016-07-01 12:29:32 EDT
Steven Hawkins <shawkins@redhat.com> updated the status of jira TEIID-3929 to Closed

Note You need to log in before you can comment on or make changes to this bug.